Bug 406501 - 4.3: Fasttrack blacklisted components
Summary: 4.3: Fasttrack blacklisted components
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 3.6
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-30 17:12 UTC by David Lawrence
Modified: 2013-06-24 02:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-19 05:25:52 UTC


Attachments (Terms of Use)

Description David Lawrence 2007-11-30 17:12:19 UTC
Description:
[https

Requester:
Kevin Krafthefer

Comment 1 David Lawrence 2007-11-30 17:16:58 UTC
https://engineering.redhat.com/rt3/Ticket/Display.html?id=10681 RT#10681 

Bugs filed against blacklisted components can not be fastracked. UI should
prevent/inform the user upfront about this in the event they attempt to fastrack
a component that is blacklisted.

Comment 2 David Lawrence 2008-08-18 21:10:47 UTC
Voting for future Bugzilla features will be opening soon. Announcement of start date will be posted to the bugzilla-development-list@redhat.com and other broader audience.

Dave

Comment 3 David Lawrence 2010-01-15 17:32:43 UTC
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.

Comment 4 David Lawrence 2010-08-25 21:41:02 UTC
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team

Comment 6 Jeff Fearn 🐞 2012-05-30 04:38:42 UTC
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.

Comment 7 Jeff Fearn 🐞 2012-07-19 05:25:52 UTC
As noted previously, the Bugzilla Team is cleaning up a large number of outstanding issues that have bit rotted. This bug is being closed as there has been no response to that notification.

If you believe this bug is still important please reopen this bug in the NEW status and PM will consider it.


Note You need to log in before you can comment on or make changes to this bug.